/* Custom SMB Mega Menu Navigation Aug 2011 : Hari */

div.bmgCL_navigation fieldset, div.bmgCL_navigation legend {
	padding: 0px;
	margin: 0 auto;
	border: 0px;
}

div.bmgCL_navigation legend {
	display: none;
}

.bmgCL_hidden {
	display: none;
}

/* Global Top Navigation starts */
div.bmgCL_navigation{ font-family: Arial, Helvetica, sans-serif; padding-top:15px; height:15px;
/*background: url(../../images/smb_megaMenu_bg.jpg) repeat-x left bottom; */

}


/* Gloabal Navigation */
#nav_tabs ul {
	padding: 0px;
	height:22px;
	float:left;
	margin: 0px;
}

#nav_tabs{margin-left:0px;	margin-bottom: 32px;}
/*changes as per intake item -414*/
#nav_tabs ul li a { font-size:12px; color:#666; text-decoration:none; font-weight:normal; display:block; text-align:center; z-index: 5001; position: relative; /*top:10px;*/ padding-top:10px; height:20px; }

#nav_tabs ul li li a {display: inline-block!important; font-size: 12px; background: none!important;}

#nav_tabs a:hover { text-decoration:none; color:#333;  text-decoration:underline; }
#nav_tabs a.current_tab:hover { text-decoration:none; color:#0047BB;  text-decoration:underline; }



#nav_tabs a.current_tab { color:#0047BB; font-weight:bold; background:none}
/*#nav_tabs #nav_residentials, #nav_tabs #nav_small_business, #nav_tabs #nav_enterprise { 
	float: left;
	padding: 11px 14px;
}*/
#nav_tabs li { float:left; list-style: none}
#nav_tabs li.tab, #nav_tabs li.tab_active{ height:22px; background: url(../images/megaMenu_seperator.jpg) no-repeat left bottom; padding:0px 0px;}

#nav_tabs li.tab li, #nav_tabs li.tab_active li {
	padding: 0px!important;
}

#nav_tabs li.tab li, #nav_tabs li.tab_active li{ padding: 0px 0px 0px 5px!important; background: none!important;}

#nav_tabs li.tab li a, #nav_tabs li.tab_active li a { height: auto}


#nav_tabs li.tab_active{background: #fff url(../images/megaMenu_seperator.jpg) no-repeat left bottom;}
#nav_tabs .nav_tab, #nav_tabs .current_tab{}

#nav_tabs .last_tab{background: #fff url(../images/megaMenu_seperator.jpg) no-repeat right bottom;}

#nav_tabs li.tab li, #nav_tabs li.tab_active li{ height:auto;} 

#nav_tabs .last_nav_tab{border:0;}
ul.nav_dd { position:absolute; margin:0; padding:0; margin-left:-2px; margin-top:0px; text-align:left; z-index: 5002}
#nav_tabs li ul ul { position:relative; font-size:13px; }
#nav_small_business ul.nav_dd li ul.dd_col_one {
	margin-top: 30px!important;
}
#nav_tabs li ul { margin-left: -2000px; padding: 0px!important; margin-top: 0px!important;}
#nav_tabs li:hover ul { margin-left: -2px;}
#nav_tabs li#nav_residentials:hover ul { margin-left: -1px!important;}

#nav_tabs li:hover ul ul { margin-left: 0px;}


 
#nav_tabs li ul li li { float:none; color:#5e5e5e; line-height:20px; display:list-item; padding-left: 10px!important; padding-right: 0px!important;}
/*ie6*/ * html #nav_tabs li ul li li { float:none; color:#5e5e5e; height:20px; display:list-item; }
#nav_tabs li ul li li.sub_title { font-weight:bold; color:#588913; margin-top:20px; padding-left: 10px; padding-right: 0px; }
#nav_tabs li ul li li a { text-align:left;margin-left:0px; color:#5e5e5e!important; text-decoration:none; font-weight:normal; padding:0; line-height: 18px!important; }
#nav_tabs li ul li li a:hover { text-decoration:underline; color:#333!important; }
#nav_tabs li ul li ul.dd_col_one,#nav_tabs li ul li ul.dd_col_two,#nav_tabs li ul li ul.dd_col_three { float:left; margin-top:4px; }
#nav_residentials,#nav_small_business,#nav_enterprise {
/*position: relative;*/
top:0; left:0; text-align:left; }
#nav_residentials { width:97px; z-index:500; }
#nav_small_business { /*width:150px;*/width:170px; left:106px; z-index:500; top:-5px; }
#nav_enterprise { top:-52px; left:220px; z-index:500; width:125px; }





ul#tabNav {
	background:url("../images/topbarBg.gif") no-repeat scroll 0 0 transparent;
	height:30px;
	list-style:none outside none;
	margin:0;
	padding-left:2px;
	position:relative;
}

.siteTab {
	background:url("../images/topbarTabRight.gif") no-repeat scroll right bottom transparent;
	float:left;
	margin:0;
	padding:0;
	text-align:center;
	width:145px;
}

.siteTab ul, .siteTab ul li {
	list-style:none outside none;
	margin-left:0;
	padding-left:0;
}

.siteTab a {
	color:#666666;
	display:block;
	height:29px;
	margin-right:3px;
	padding:0;
}

.siteTab ul a {
	height:auto;
	
}

.siteTab a.current_tab, .siteTab a.current_tab:hover  {
	background:url("../images/topbarTabCurrent.gif") repeat-x scroll 0 0 transparent;
	color:#0047BB;
	width: 98%!important;
	/*position: inherit!important; */
}

.siteTab.current a {
	background:url("../images/topbarTab.gif") repeat-x scroll 0 0 transparent;
	color:#0047BB;
}

.siteTab:hover a  {
	background:url("../images/topbarTab.gif") repeat-x scroll 0 0 transparent;
	color:#0047BB;
	/*position: relative; */
}

.siteTab.current:hover a {
	background:url("../images/topbarTabCurrent.gif") repeat-x scroll 0 0 transparent; 
}

.siteTab:hover  {
	background:url("../images/topbarTabRight.gif") no-repeat scroll right bottom transparent;

}

.siteTab:hover a.current_tab  {
	/*position: relative!important; */
}

.siteTab:hover ul a  {
	background-color: transparent;
}

.siteTab.current ul a{
	color:#0047BB;
}

.siteTab span {
	position: absolute;
	left: 4px;
	bottom 5px!important;
}
.siteTab .current_tab span {
	position: absolute;
	left: 4px;
	bottom 5px!important;
}






/* DROP DOWN STYLES
--------------------------*/
/* bg is pulled out to fix pngFix IE6 issue */
#nav_tabs li li {background: none!important; padding: 0px; margin: 0px;}
#nav_tabs li ul {padding: 0px;}
#nav_tabs div {padding: 0px; margin: 0px;}


#nav_residentials ul.nav_dd ul{margin-left: 0px;}


#nav_residentials_dropdown_bg { background:url(../images/nav_residential_dropdown_bgD.png) no-repeat 0 0; width:634px; height:316px; top:0; z-index:500; position:absolute; text-align:left; padding:0 12px;}
#nav_residentials_dropdown { width:609px; height:316px; top:0; z-index:600; position:relative; text-align:left; padding:0 12px; }
#nav_residentials_dropdown ul.dd_col_one { width:237px; }
#nav_residentials_dropdown ul.dd_col_two { width:197px; }
#nav_residentials_dropdown ul.dd_col_three { width:175px; text-align:right; }
#nav_residentials_dropdown ul.dd_col_three li { padding-top:7px; height:auto; }
#nav_small_business_dropdown_bg { background:url(../images/nav_small_business_dropdown_bgD.png) no-repeat 0 0; width:370px; height:316px; z-index:500; position:absolute; text-align:left; padding:0 13px; }
#nav_small_business_dropdown { width:366px; height:318px; z-index:500; position:relative; text-align:left; padding:0 13px; }
#nav_small_business_dropdown ul.dd_col_one { width:165px; padding-top: 18px; }
* html #nav_small_business_dropdown ul.dd_col_one { width:201px; padding-top: 18px; }
#nav_small_business_dropdown ul.dd_col_two { width:165px; text-align:right; }
#nav_small_business_dropdown ul.dd_col_two li { padding-top: 4px; }
/*#nav_small_business_dropdown ul.dd_col_three { width:165px; text-align:right; }
#nav_small_business_dropdown ul.dd_col_three li { padding-top:6px; height:auto; }*/
#nav_enterprise_dropdown_bg { background:url(../images/nav_enterprise_dropdown_bgD.png) no-repeat 0 0 transparent; width:390px; height:254px; z-index:500; position:absolute; text-align:left; padding:0 12px; padding-right:7px; }
#nav_enterprise_dropdown { width:400px;/*355px*/ height:254px; z-index:500; position:relative; text-align:left; padding:0 12px; padding-right:7px; }
#nav_enterprise_dropdown ul.dd_col_one {width:177px;/*167px*/ }
#nav_enterprise_dropdown ul.dd_col_two {width:187px; text-align:right; }
#nav_enterprise_dropdown ul.dd_col_two li { height:auto; padding-top:5px; }

/* Temporary tweaks for QC defect 545
 */
 .bmgCL_navigation div#nav_tabs {
	margin-top: 0px; 
	float: left; 
	clear: both;
}
 .bmgCL_navigation ul#tabNav {
	z-index: 9999;	
}